/* Colors */
/* Button colors */
/* Switcher colors */
@font-face {
  font-family: "comundus_cookie_font";
  src: url("../font/comundus_cookie_font/comundus_cookie_solution.eot?59698397");
  src: url("../font/comundus_cookie_font/comundus_cookie_solution.eot?59698397#iefix") format("embedded-opentype"), url("../font/comundus_cookie_font/comundus_cookie_solution.woff2?59698397") format("woff2"), url("../font/comundus_cookie_font/comundus_cookie_solution.woff?59698397") format("woff"), url("../font/comundus_cookie_font/comundus_cookie_solution.ttf?59698397") format("truetype"), url("../font/comundus_cookie_font/comundus_cookie_solution.svg?59698397#comundus_cookie_solution") format("svg");
  font-weight: normal;
  font-style: normal;
}
.cm-cookie-icon {
  font-family: "comundus_cookie_font";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cm-icon-chevron-right:before {
  content: "\e800";
}

.cm-icon-close:before {
  content: "\e801";
}

.cm-icon-link-ext:before {
  content: "\f08e";
}

.cm-icon-lock:before {
  content: "\e802";
}

#cookieModule .button-holder {
  margin: 20px 0;
}

#cookieDisclaimer .button-holder {
  margin: 0;
}

#cookieDisclaimer,
#cookieModule,
.privacy-content-box {
  font-size: 16px;
}
#cookieDisclaimer A,
#cookieModule A,
.privacy-content-box A {
  color: #3C4859;
  text-decoration: underline;
}
#cookieDisclaimer A:hover,
#cookieModule A:hover,
.privacy-content-box A:hover {
  text-decoration: none;
}
#cookieDisclaimer .button-holder A.btn,
#cookieDisclaimer .button-holder BUTTON.btn,
#cookieModule .button-holder A.btn,
#cookieModule .button-holder BUTTON.btn,
.privacy-content-box .button-holder A.btn,
.privacy-content-box .button-holder BUTTON.btn {
  border-radius: 4px;
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
}
@media (max-width: 575.98px) {
  #cookieDisclaimer .button-holder A.btn,
  #cookieDisclaimer .button-holder BUTTON.btn,
  #cookieModule .button-holder A.btn,
  #cookieModule .button-holder BUTTON.btn,
  .privacy-content-box .button-holder A.btn,
  .privacy-content-box .button-holder BUTTON.btn {
    margin-bottom: 5px;
  }
}
#cookieDisclaimer .button-holder A.btn.btn-green,
#cookieDisclaimer .button-holder BUTTON.btn.btn-green,
#cookieModule .button-holder A.btn.btn-green,
#cookieModule .button-holder BUTTON.btn.btn-green,
.privacy-content-box .button-holder A.btn.btn-green,
.privacy-content-box .button-holder BUTTON.btn.btn-green {
  background-color: #28A745;
  border-color: #28A745;
  color: #FFFFFF;
}
#cookieDisclaimer .button-holder A.btn.btn-green:hover,
#cookieDisclaimer .button-holder BUTTON.btn.btn-green:hover,
#cookieModule .button-holder A.btn.btn-green:hover,
#cookieModule .button-holder BUTTON.btn.btn-green:hover,
.privacy-content-box .button-holder A.btn.btn-green:hover,
.privacy-content-box .button-holder BUTTON.btn.btn-green:hover {
  background-color: #218838;
  border-color: #218838;
}
#cookieDisclaimer .button-holder A.btn.btn-green:focus,
#cookieDisclaimer .button-holder BUTTON.btn.btn-green:focus,
#cookieModule .button-holder A.btn.btn-green:focus,
#cookieModule .button-holder BUTTON.btn.btn-green:focus,
.privacy-content-box .button-holder A.btn.btn-green:focus,
.privacy-content-box .button-holder BUTTON.btn.btn-green:focus {
  box-shadow: 0 0 0 0.2rem #218838;
}
#cookieDisclaimer .button-holder A.btn.btn-grey,
#cookieDisclaimer .button-holder BUTTON.btn.btn-grey,
#cookieModule .button-holder A.btn.btn-grey,
#cookieModule .button-holder BUTTON.btn.btn-grey,
.privacy-content-box .button-holder A.btn.btn-grey,
.privacy-content-box .button-holder BUTTON.btn.btn-grey {
  background-color: #6C757D;
  border-color: #6C757D;
  color: #FFFFFF;
}
#cookieDisclaimer .button-holder A.btn.btn-grey:hover,
#cookieDisclaimer .button-holder BUTTON.btn.btn-grey:hover,
#cookieModule .button-holder A.btn.btn-grey:hover,
#cookieModule .button-holder BUTTON.btn.btn-grey:hover,
.privacy-content-box .button-holder A.btn.btn-grey:hover,
.privacy-content-box .button-holder BUTTON.btn.btn-grey:hover {
  background-color: #5A6268;
  border-color: #5A6268;
}
#cookieDisclaimer DIV.privacy-setting,
#cookieModule DIV.privacy-setting,
.privacy-content-box DIV.privacy-setting {
  margin-bottom: 10px;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > LABEL,
#cookieModule DIV.privacy-setting .privacy-switch > LABEL,
.privacy-content-box DIV.privacy-setting .privacy-switch > LABEL {
  background-color: #5CB85C;
  cursor: pointer;
  height: 0px;
  margin-bottom: 6px;
  position: relative;
  width: 40px;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > LABEL::before,
#cookieModule DIV.privacy-setting .privacy-switch > LABEL::before,
.privacy-content-box DIV.privacy-setting .privacy-switch > LABEL::before {
  background: #FF5B5B;
  border-radius: 8px;
  box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
  content: "";
  height: 16px;
  margin-top: -8px;
  position: absolute;
  transition: all 0.4s ease-in-out;
  width: 35px;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > LABEL::after,
#cookieModule DIV.privacy-setting .privacy-switch > LABEL::after,
.privacy-content-box DIV.privacy-setting .privacy-switch > LABEL::after {
  background: #FFFFFF;
  border-radius: 16px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  content: "";
  height: 18px;
  left: -2px;
  margin-top: -8px;
  position: absolute;
  top: -1px;
  transition: all 0.3s ease-in-out;
  width: 18px;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox],
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox],
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox] {
  display: none;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::before,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::before,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::before {
  background: inherit;
  opacity: 0.5;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::after,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::after,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:checked + LABEL::after {
  background: inherit;
  left: 20px;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL, #cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL {
  background: #AAAAAA;
  cursor: not-allowed;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL + .fake-label B, #cookieDisclaimer DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL + .fake-label B,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL + .fake-label B,
#cookieModule DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL + .fake-label B,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox]:disabled + LABEL + .fake-label B,
.privacy-content-box DIV.privacy-setting .privacy-switch > INPUT[type=checkbox].disabled + LABEL + .fake-label B {
  color: #AAAAAA;
  cursor: not-allowed;
}
#cookieDisclaimer DIV.privacy-setting .privacy-switch .fake-label,
#cookieModule DIV.privacy-setting .privacy-switch .fake-label,
.privacy-content-box DIV.privacy-setting .privacy-switch .fake-label {
  display: inline-block;
  vertical-align: top;
}

#cookieDisclaimer DIV.privacy-setting .privacy-switch {
  background-color: #EFEFEF;
  border-radius: 8px;
  padding: 10px 15px;
}

DIV#cookieModule A.cookie-table-toggler {
  text-decoration: underline;
}

DIV.cookie-info-block > DIV.cookie-table-container {
  overflow-x: auto;
}

DIV#cookieDisclaimer {
  background-color: #FFFFFF;
  border-radius: 8px;
  bottom: 15px;
  box-shadow: 0 0 10px 0 #BBBBBB;
  color: #3C4859;
  left: 0;
  margin: 0 auto;
  padding: 10px 0;
  position: fixed;
  right: 0;
  width: 755px;
  z-index: 9999;
}
@media only screen and (max-width: 679.98px) {
  DIV#cookieDisclaimer {
    left: 15px;
    right: 15px;
    width: auto;
  }
  DIV#cookieDisclaimer .row-button-holder {
    text-align: center;
  }
  DIV#cookieDisclaimer .row-button-holder .button-holder {
    text-align: center !important;
  }
}
@media only screen and (max-width: 639.98px) {
  DIV#cookieDisclaimer {
    bottom: 0;
    left: 0;
    overflow-x: scroll;
    right: 0;
  }
  DIV#cookieDisclaimer H3.disclaimer-headline {
    padding-right: 35px;
  }
  DIV#cookieDisclaimer .row-button-holder .button-holder BUTTON {
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 575.98px) {
  DIV#cookieDisclaimer .row-button-holder .button-holder BUTTON {
    width: 100%;
  }
}
DIV#cookieDisclaimer .close-cookie-disclaimer {
  color: #BBBBBB;
  cursor: pointer;
  font-size: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 2;
}
DIV#cookieDisclaimer .close-cookie-disclaimer I {
  margin: 0;
}
DIV#cookieDisclaimer .close-cookie-disclaimer:hover I, DIV#cookieDisclaimer .close-cookie-disclaimer:focus I {
  color: #3C4859;
}
DIV#cookieDisclaimer .portlet {
  margin: 0;
}
DIV#cookieDisclaimer DIV.disclaimer-headline {
  border-bottom: 1px solid #BBBBBB;
  font-size: 1.25em;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
DIV#cookieDisclaimer .disclaimer-text {
  margin: 0;
}
DIV#cookieDisclaimer .cookie-disclaimer-additional-links A:first-child {
  margin-right: 30px;
}
DIV#cookieDisclaimer .row-infos {
  margin-bottom: 20px;
}
DIV#cookieDisclaimer .row-settings {
  margin-bottom: 20px;
}
DIV#cookieDisclaimer .row-settings FORM {
  width: 100%;
}
DIV#cookieDisclaimer .row-settings .save-seetings {
  margin-top: 20px;
  text-align: right;
}
DIV#cookieDisclaimer .row-button-holder .button-holder {
  text-align: right;
}

DIV#cookieModule {
  width: 100%;
}
DIV#cookieModule DIV.module-headline {
  color: #3C4859;
  font-size: 1.25em;
  font-weight: 700;
}
DIV#cookieModule DIV.module-headline SPAN.badge {
  margin-left: 10px;
  vertical-align: text-bottom;
}
DIV#cookieModule A {
  text-decoration: none;
}
DIV#cookieModule .card {
  border: 0;
  border-radius: 0;
  border-bottom: 2px solid #FFFFFF;
  margin: 0;
}
DIV#cookieModule .card .card-header {
  background-color: #EEEEEE;
  border-radius: 0;
  padding: 0;
}
DIV#cookieModule .card .card-header .card-header-wrapper {
  padding: 0 0 0 75px;
  position: relative;
}
DIV#cookieModule .card .card-header .card-header-wrapper DIV.privacy-setting {
  position: absolute;
  left: 15px;
  top: calc(50% - 12px);
}
DIV#cookieModule .card .card-header .card-header-wrapper A {
  display: block;
  padding: 10px 50px 10px 0;
  position: relative;
}
DIV#cookieModule .card .card-header .card-header-wrapper A:not(.collapsed) I {
  transform: rotate(90deg);
}
DIV#cookieModule .card .card-header .card-header-wrapper P {
  margin: 0;
}
DIV#cookieModule .card .card-header .card-header-wrapper I,
DIV#cookieModule .card .card-header .card-header-wrapper SVG {
  font-size: 32px;
  position: absolute;
  right: 15px;
  top: calc(50% - 16px);
}
DIV#cookieModule .card .card-block {
  background: #EEEEEE;
  padding: 10px 15px;
}
DIV#cookieModule .card .card-block .cookie-info-block {
  background-color: #FFFFFF;
}
DIV#cookieModule .card .card-block .cookie-info-block UL.cookie-information LI:not(:last-child) {
  border-bottom: 1px solid #EEEEEE;
}
DIV#cookieModule .card .card-block .cookie-info-block UL.cookie-information LI .cookie-property {
  padding: 5px 10px;
}
DIV#cookieModule .card .card-block .cookie-info-block UL.cookie-information LI .cookie-property .privacy-setting {
  margin: 0;
}

A.cookie-table-toggler:not(.collapsed) > SPAN.collapsed-label {
  display: none;
}
A.cookie-table-toggler.collapsed > SPAN.expanded-label {
  display: none;
}

.cookie-module .table thead th,
.cookie-module .table tr td {
  vertical-align: top;
}

DIV.cookie-module #visitorIdListener {
  text-decoration: underline;
}